Subject: [Ecrit] The "sos" draft

From: "Mimi Tam" <[email-masked]>
Date: Thu, 9 Jun 2005 12:14:17 -0400

Hi there,
 
I saw Richard Stastny's mentioning of this "sos" draft in the ECRIT mail
archive (excerpted below), where can I find this "sos" draft, please?
 
p.s. sent query e-mail to Richard but mail got bounced back.
 
Thanks very much in advance for your help...Mimi 

Stastny Richard wrote:
> I basically like this approach, because it also contains the
> possiblitly to deviate at any point to national specifics and
> also to feed into national specific TDM solutions via ESRP
> acting as gateways, hiding the mapping and routing required
> totally from IP based emergency calls.
> 
> Just a minor question (maybe I missed it, I was recently busy
> with other things and trying to catch up):
> 
> What is the meaning of the somebody and foo userparts in the
> sip URI.? Shouldn't this be sos or sos:fire?
 
Not necessarily. The 'sos' designation is only necessary until the call
reaches the first ESRP. After that, the receiving ESRPs presumably can
recognize the limited set of URLs as being an emergency service vs. the
general PSAP administrator. Obviously, there's nothing wrong with using
sip:sos at emergency.ny.gov.
 
Implementations clearly have to be careful not to lose information,
e.g., about the emergency service originally requested, for
jurisdictions where fire and police, for example, use different
identifiers. The media feature tag (sip.emergency-service) described in
the 'sos' draft can ensure that.

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit

---

From: Henning Schulzrinne <[email-masked]>
Date: Thu, 9 Jun 2005 14:03:09 -0400

It needs to be revived, but it's at http://www.cs.columbia.edu/sip/ 
drafts/sipping/draft-ietf-sipping-sos-00.txt

On Jun 9, 2005, at 12:14 PM, Mimi Tam wrote:

> Hi there, I saw Richard Stastny’s mentioning of this “sos” draft in  
> the ECRIT mail archive (excerpted below), where can I find this  
> “sos” draft, please? p.s. sent query e-mail to Richard but mail got  
> bounced back. Thanks very much in advance for your help…Mimi     
> Stastny Richard wrote:> I basically like this approach, because it  
> also contains the> possiblitly to deviate at any point to national  
> specifics and> also to feed into national specific TDM solutions  
> via ESRP> acting as gateways, hiding the mapping and routing  
> required> totally from IP based emergency calls.> > Just a minor  
> question (maybe I missed it, I was recently busy> with other things  
> and trying to catch up):> > What is the meaning of the somebody and  
> foo userparts in the> sip URI.? Shouldn't this be sos or sos:fire?  
> Not necessarily. The 'sos' designation is only necessary until the  
> callreaches the first ESRP. After that, the receiving ESRPs  
> presumably canrecognize the limited set of URLs as being an  
> emergency service vs. thegeneral PSAP administrator. Obviously,  
> there's nothing wrong with usingsip:sos at emergency.ny.gov.  
> Implementations clearly have to be careful not to lose  
> information,e.g., about the emergency service originally requested,  
> forjurisdictions where fire and police, for example, use  
> differentidentifiers. The media feature tag (sip.emergency-service)  
> described inthe 'sos' draft can ensure that.
>
>
>
>